 *{padding:0px; margin:0px;outline: none;/*transition: all 0.2s ease-in;*/line-height:1.2;}
.fancybox-slider-wrap *{transition:none;}
table{border-spacing:0;border:0;border-collapse: collapse;}
body{font-family: 'Montserrat', sans-serif;font-size:12px;color:#000000;}
ul{padding:0px; margin:0px;list-style-type: none;}
img{border:0;max-width:100%;}
li{padding:0px; margin:0px;}
a{color:#327acb;text-decoration: none;}
a:hover{text-decoration: underline;color:#327acb;}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;}
h1 {font-size: 35px;}
h2 {font-size: 27px;}
h3 {font-size: 21px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 13px;}
.text{font-size:18px;}
.text *{line-height:1.35;}
.text img{/*padding:3px;border:1px solid #d0c7b0;*/margin:5px;}
.text p{padding:0 0 20px 0;margin:0;}
.text table {border-spacing: 0px;border-collapse: collapse;margin:0 0 30px 0;}
.text table td{padding:12px 20px;}
.text table tr:nth-child(2n+1) td{background: #e1e1e1;}
.text table td img{margin:0;border:0;padding:0;}
.text table td p{padding:0;}
.text table ol,.text table ul{list-style-position: inside;padding:0 0 20px 0;}
.text h1,.text h2,.text h3,.text h4,.text h5,.text h6{padding:0 0 20px 0;font-weight: 700;margin:0;}
.text h2{font-size:26px;font-weight: normal;}
.text ul,.text ol{padding:0 0 20px 0;}
.text ul{list-style: disc;list-style-position: inside;}
.text ul li{padding:0 0 0 20px;line-height: 25px;}
.text ol{list-style-type: decimal;list-style-position: inside;}
.br{height:40px;}
.clear{clear:both;}
.justifyleft{text-align:left;}
.justifyright{text-align:right;}
img.justifyleft{float:left;margin:0 10px 6px 0;}
img.justifyright{float:right;margin:0 0 6px 10px;}
fieldset{border:0;}
.row:before, .row:after {width:0px; height:0px;}
.row-flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;  -ms-flex-wrap: wrap;flex-wrap: wrap;}
.row-flex .col-md-2,.row-flex .col-md-3,.row-flex .col-md-4,.row-flex .col-md-6{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
body{background:#ffffff;min-width:300px;-ms-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
.wrap{max-width:1600px;margin:0 auto;position:relative;padding:0 20px;}
.wrap2{max-width:1300px;margin:0 auto;position:relative;}
.wrap3{max-width:1920px;margin:0 auto;position:relative;padding:0 20px;}
.wrap4{max-width:1200px;margin:0 auto;position:relative;}
.content{padding: 40px 0 20px;}
.content>h1{font-weight: bold;margin: 0 0 40px;}
.site_back{height:100%;}
header{position:relative;color:#fff;background:#476702;padding:13px 0;}
.logo{padding: 45px 0 0 0;}
.logo *{display:block;color:#fff;}
.logo a{color:#fff;}
.logo a:hover{text-decoration: none;}
.logo a span{font-size:44px;letter-spacing: 4px;margin:0 0 10px;}
.logo a i{font-weight:500;font-style:normal;text-transform:uppercase;font-size:13.5px;}
nav{text-align:center;}
nav ul{font-size:0;}
nav ul li{display:inline-block;position:relative;vertical-align: top;}
nav ul li a{line-height:24px;display:block;padding:115px 25px 0 25px;text-align:center; color:#fff;font-size:18px;text-decoration: none;height:180px;}
nav ul li.active a{font-weight:bold;}
nav ul li.active:before{content:'';display: block;height:8px;width:100%;position:absolute;left:0;top:0;background: url('img/nav_before.png') center center repeat;}
nav ul li.active:after{content:'';display: block;height:8px;width:100%;position:absolute;left:0;bottom:0;background: url('img/nav_before.png') center center repeat;}
nav ul li a:hover{text-decoration: underline;color:#fff;}
.nav1{background: url('img/nav1.png') 50% 40px no-repeat;}
.nav2{background: url('img/nav2.png') 50% 40px no-repeat;}
.nav3{background: url('img/nav3.png') 50% 40px no-repeat;}
.nav4{background: url('img/nav4.png') 50% 40px no-repeat;}
.nav5{background: url('img/nav5.png') 50% 40px no-repeat;}
.nav6{background: url('img/nav6.png') 50% 40px no-repeat;}
.nav7{background: url('img/nav7.png') 50% 40px no-repeat;}
.nav8{background: url('img/nav8.png') 50% 40px no-repeat;}
.icon-bar+.icon-bar {margin-top: 7px;}
.toggle_menu{position: absolute;right: 15px;top: 18px;cursor:pointer;}
.toggle_menu span {background: #fff;height: 3px;border-radius: 0px;width: 35px;display: block;}
.back_repeat{background: url('img/back_repeat.png') center center repeat;}
.back_repeat.bvi-background-image,.top .top_center a.bvi-background-image,.top .top_right a.bvi-background-image{background-image:none;}
.top{padding:13px 0;}
.top a{color:#476702;font-size:18px;text-transform:uppercase;padding:0 0 0 80px;text-decoration:none;line-height:51px;font-weight:600; display: inline-block;}
.top a span{color:#327acb;}
.top a:hover{text-decoration: underline;}
.top .top_center{text-align:center;}
.top .top_right{text-align:right;}
.top .top_left a{background: url('img/top_left.png') left center no-repeat;cursor: pointer;}
.top .top_center a{background: url('img/top_center.png') left center no-repeat;}
.top .top_right a{background: url('img/top_right.png') left center no-repeat;}
.top .top_right a:hover{text-decoration:none;}
.head_soc_w{padding:12px 0;}
.head_soc_w a{display: inline-block;vertical-align: top;width:52px;height:52px;margin:0 18px;font-size:0;}
.soc_vk{background: url('img/soc.png') 0 0 no-repeat;} 
.soc_vk:hover{background: url('img/soc.png') 0 100% no-repeat;} 
.soc_tw{background: url('img/soc.png') -94px 0 no-repeat;}
.soc_tw:hover{background: url('img/soc.png') -94px 100% no-repeat;}
/*.soc_in{background: url('img/soc.png') -183px 0 no-repeat;}
.soc_in:hover{background: url('img/soc.png') -183px 100% no-repeat;}*/
.soc_tg{background: url('img/soc.png') -183px 0 no-repeat;}
.soc_tg:hover{background: url('img/soc.png') -183px 100% no-repeat;}
.soc_fb{background: url('img/soc.png') -269px 0 no-repeat;}
.soc_fb:hover{background: url('img/soc.png') -269px 100% no-repeat;}
.soc_ok{background: url('img/soc.png') 100% 0 no-repeat;}
.soc_ok:hover{background: url('img/soc.png') 100% 100% no-repeat;} 
.soc_max{background: url('img/max2.png') 100% 0 no-repeat;}
.soc_max:hover{background: url('img/max2.png') 100% 100% no-repeat;} 
.slider_item{height:424px;position:relative;}
.slider_item:before{content:'';display: block;bottom:0;left:0;width:100%;position:absolute;height:7px;background: url('img/slider_item.png') left center repeat-x;}
.slider_bot{margin:-20px 0 25px 0;position: relative;}
.bvi-active .slider_bot:after{display:none;}
.bvi-active .slider_bot_left{background:none;}
.bvi-active textarea,.bvi-active input[type=text]{border: 1px solid #000 !important;}
.slider_bot_left{height:137px;background: url('img/slider_bot_left.png') 0 0 no-repeat;margin:10px 0 0 0;max-width:517px;position: relative;z-index: 2;}
.slider_bot_left>a{display: block;float:right;text-align:center;margin: 9px 0 0 0;}
.slider_bot_left>a span{font-weight:500;font-size:17px;text-transform:uppercase;display: block;padding:0 0 14px;}
.slider_bot_left>a b{display: block;color:#fff;font-size:20px;background: url('img/balance.png') top center no-repeat;padding: 12px 0 20px;}
.slider_bot_right{text-align:right;}
.main_news_block{margin:-30px 0 70px 0;}
.title{font-size:30px;text-transform:uppercase;padding:50px 0 38px 185px;position:relative;margin:0 auto 30px;max-width:1600px;}
.title:after{content:'';display: block;bottom:0;left:0;width:100%;position:absolute;height:8px;background: url('img/title.png') left center repeat-x;}
.title1{background: url('img/title1.png') left top no-repeat;}
.title2{background: url('img/title2.png') left top no-repeat;}
.title3{background: url('img/title3.png') left top no-repeat;}
.title4{background: url('img/title4.png') left top no-repeat;}
.title5{background: url('img/title5.png') left top no-repeat;}
.title6{background: url('img/title6.png') left top no-repeat;}
.title a{font-weight:500;text-decoration: underline;font-size:12px;float:right;margin:0 180px 0 0;line-height:43px;}
.title a:hover{text-decoration: none;}
.main_news_item{position:relative;}
.main_news_item_d{font-weight:bold;margin:0 0 35px;}
.main_news_item_i{margin:0 0 30px;}
.main_news_item_t{font-weight:500;font-size:18px;line-height:1.1;height:70px;}
.main_news_item_a{border-bottom:1px solid #798790;font-style:italic;color:#363636;padding:0 0 15px;}
.main_news_item:hover .main_news_item_a{color:#327acb;border-bottom:1px solid #327acb;}
.main_news_item:hover .main_news_item_t{color:#327acb;}
.main_news_item a,.main_banners_item a,.main_block1_w_item a,.main_block3_item a
{display: block;position: absolute;left:0;top:0;width:100%;height:100%;z-index: 1;}
.main_banners{margin:0 0 80px;}
.main_banners_item{position: relative;}
.main_banners_item_t{text-transform: uppercase;font-size:30px;line-height:67px;background:rgba(255,255,255,0.75);padding:0 0 0 21px;
	position: absolute;left:0;top:0;width:100%;}
.main_block1{padding:45px 0 30px;margin:0 0 75px;}
.main_block1_w_item{margin:0 0 30px;}
.main_block1_w_item_t{border-bottom:1px solid #798790;background:#fff;padding:20px 20px;font-weight:500;font-size:17px;text-transform: uppercase;}
.main_block1_w_item:hover .main_block1_w_item_t{color:#327acb;border-bottom:1px solid #327acb;}
.main_block2{padding:0 0 50px;}
.main_block3{padding:40px 0 70px;margin:0 0 45px;}
.main_block_ul{margin:0 0 30px;}
.main_block_ul li{display: inline-block;vertical-align: top;}
.main_block_ul li a{font-weight:bold;color:#000;text-transform: uppercase;padding:0 70px;}
.main_block2_dosug .owl-prev,.main_block2_dosug .owl-next{margin-top: -165px;}
.main_block3_carousel{padding: 0 0 0 0;}
.main_block3_item{background:#fff;position:relative;margin:40px 0 0 0;}
.main_block3_item_w{padding:0 25px 0 33px;}
.main_block3_item_i{margin:0px 0 0px;top:-40px;position:relative;}
.main_block3_item_t{height:80px;font-weight:500;font-size:20px;line-height:1.2;}
.main_block3_item_p{line-height:1.5;margin:0 0 30px;height:144px;overflow:hidden;}
.main_block3_item_a{line-height:60px;padding:0 0 0 30px;border-top:1px solid #327acb;font-style:italic;font-weight:500;color:#327acb;}
.main_block3_item:hover .main_block3_item_a{color:#fff;background:#327acb;}
.main_block3_item_table{width:100%;display: table;}
.main_block3_item_td{vertical-align: bottom;display: table-cell;}
.main_block3_item_td:nth-child{text-align:right;}
.aside_block{background: #ffffff;padding:20px 25px;box-shadow: 0 0 40px #c3c3c3;margin: 0 0 30px 0;}
.aside_title{color:#9a9a9a;font-size:14px;text-transform: uppercase;margin:0 0 15px 0;}
.object{margin:0 0 30px;}
.object_img{margin:0 0 8px 0;}
.object_title{margin:0 0 6px 0;font-size: 18px;font-weight: bold;}
.object_park{font-size:14px;padding:0 0 0 18px;background:url('img/object_park.png') left center no-repeat;line-height:16px;}
.aside_sort{font-size:16px;}
.aside_sort div{margin:0 0 25px 0;}
.aside_sort a{color:#000;text-decoration: none;}
.aside_sort ul li{margin:0 0 10px 0;}
.aside_sort ul li a{padding:0 0 0 28px;background:url('img/aside_sort_li.png') left center no-repeat;}
.aside_sort ul li.active a{background:url('img/aside_sort_li_act.png') left center no-repeat;}
.afisha_item{border-bottom: 1px solid #d7d7d7;padding:0 0 25px 0;margin:0 0 25px 0;}
.afisha_item_date{font-size:16px;/*padding:4px 0 0 20px;*/padding:0 0 15px 0;font-weight: 600;}
.main_news .afisha_item_date{padding:4px 0 0 20px;}
.afisha_item_title{margin:0 0 10px 0;font-size:22px;padding:0 20px 0 0;}
.afisha_item_title a{color:#794174;font-weight:600;text-decoration: underline;}
.afisha_item_title a:hover{text-decoration: none;}
.afisha_item_intro{font-size:16px;line-height:1.6;padding:0 20px 0 0;}
.navi{text-align:center;font-weight:600;}
.afisha_other{padding: 35px 0 35px 0;position:relative;margin:0 0 40px}
.afisha_other:before,.afisha_other:after{content:'';display: block;left: 0;width: 100%;position: absolute;height: 8px;background: url('img/title.png') left center repeat-x;}
.afisha_other:before{bottom: 0;}
.afisha_other:after{top: 0;}
.afisha_other h2{font-weight:bold;margin:0;}
.noresults1{text-align:center;font-size:120%;}
.afisha_top .afisha_item_date{display:none;}

/*prev temp styles*/
.gallery{font-size:0;}
.gallery img{margin:0 4px 8px 4px;box-shadow: 0 0 20px #c3c3c3;}
.navi *{margin:0 8px 0 0;}
.ya_share{margin:0 0 25px 0;text-align:right;clear:both;}
.button{background: #794174;color:#fff;padding:0 30px;cursor: pointer;border:0;line-height:48px; }
.button2{background: #948f88;color:#fff;padding:0 30px;cursor: pointer;border:0;line-height:48px; }
.button_a{text-decoration:none;display:inline-block;}
.button_a:hover{color:#fff;background:#327acb}
.contact_form{background: #d9d2c7;padding:30px;display: none;}
.contact_form.contact_form2{margin:0 0 25px;display:block;}
.contact_form_title{font-size:24px;line-height:1;margin:0 0 25px 0;}
.contact_form textarea,.contact_form input[type=text]{border:0;display: block;width:100%;}
.contact_form textarea{padding:10px;height:110px;}
.contact_form input[type=text]{height:50px;text-indent: 10px}
.contact_form p{margin:0 0 20px 0;padding:0 !important;}
.contact_form label{font-weight: 400;}
.contact_form_button{margin:10px 0 0 0;}
.contact_form_button+.contact_form_button{margin:0 0 0 20px;}
.contact_form_text{font-size:12px;margin:25px 0 0 0;}
.contact_form_text p{margin:0 0 10px;}
.contact_form_text p:last-child{margin:0;}
.contact_form_text ul{padding:0 0 10px 0;}
.contact_form_text ul{list-style: disc;list-style-position: inside;}
.contact_form_text ul li{padding:0 0 0 15px;line-height: 22px;}
.pdf{background:url('img/pdf.png') left center no-repeat;line-height:42px;padding:0 0 0 50px;margin:0 0 25px 0;}
.vericode{display:block;max-height:50px;}
.check_agree{background: url('img/check_agree.png') 0 3px no-repeat;line-height: 1.4;padding:0 0 0 40px;cursor:pointer;font-size:14px;min-height:30px;}
.check_agree.check_agree_one {line-height:30px;}
.check_agree.no_check_agree{background: url('img/no_check_agree.png') 0 3px no-repeat;}
.button.contact_form_button:disabled{background: #cca9c9;}
.blocks_three{margin:0 0 75px 0;}
.blocks_three_item{position: relative;margin:0 0 30px 0;}
.blocks_three_item_title{position: absolute;z-index: 1;bottom:20px;left:30px;right:15px;color:#fff;font-size:22px;text-decoration: underline;text-shadow: 0 0 5px #000;}
.blocks_three_item a{position: absolute;z-index:2;left:0;top:0;width:100%;height:100%;}
.contact_table table{width:100%;}
.contact_table th{background: #e0e0e0;text-align: center;padding:15px;font-weight: normal;}
.contact_table td{padding: 13px 0 13px 30px;vertical-align: top;}
.contact_table .contact_table_last{padding-bottom:35px;}
.text_infoblock{margin:0 0 20px 0;background: #e8e3dd;padding:20px 0px;}
.text_infoblock .text_infoblock1{border-bottom:1px solid #cecece;padding:0 30px 20px 30px;}
.text_infoblock2{padding:15px 30px 0 30px;}
.text_infoblock2 li{display: inline-block;white-space: nowrap;padding:0 25px 0 22px;background: url('img/text_infoblock2.png') left center no-repeat;}
.text_infoblock1 div{padding:0 31px 0 31px;line-height:27px;display: inline-block;white-space: nowrap;}
.infoblock1_adress{background: url('img/infoblock1_adress.png') left center no-repeat;}
.infoblock1_phone{background: url('img/infoblock1_phone.png') left center no-repeat;}
.infoblock1_url{background: url('img/infoblock1_url.png') left center no-repeat;}
.infoblock1_time{background: url('img/infoblock1_time.png') left center no-repeat;margin:10px 0 0 0;}
.calendar{position: fixed;top:382px;left:0;z-index: 101;cursor: pointer;}
.datepicker_wrap{margin:0 90px 60px;}
.calendar_back{display:none;position: fixed;width:100%;height:100%;top:0;left:0;background:rgba(256,256,256,0.8); z-index: 1000;cursor: pointer;}
.calendar_fix_afisha{position: fixed;top:70px;background:#fff;z-index: 1001;width:940px;margin:0 0 0 -470px;left:-150%;padding:30px 0;box-shadow: 0 0 40px #c3c3c3;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0.0;-khtml-opacity: 0.0;opacity: 0.0;}
.calendar_fix_afisha.act{left:50%;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1.0;-khtml-opacity: 1.0;opacity: 1.0;}
.calendar_title{font-size: 20px;font-weight: bold;padding: 10px 10px 20px;}
.parki_cols{padding: 0 15px;}
/*prev temp styles*/

footer{padding:56px 0 40px;background:#f5f5f5 url('img/footer.jpg') left bottom no-repeat;position:relative;}
footer:before{content:'';background: url('img/footer_img.png') left bottom no-repeat;position:absolute;right:0;bottom:220px;z-index: 2;width:325px;height:391px;}
.foot{padding:50px 0 20px;position: relative;}
.foot:after{content:'';display: block;bottom:0;left:0;width:100%;position:absolute;height:8px;background: url('img/title.png') left center repeat-x;}
.foot:before{content:'';display: block;top:0;left:0;width:100%;position:absolute;height:8px;background: url('img/title.png') left center repeat-x;}
.foot_gallery{padding:20px 0 80px;}
.foot ul a{color:#798790;font-size:16px;display: block;padding:6px 0;}
.foot ul li.active a,.foot ul a:hover{color:#000;text-decoration:underline;}
.foot ul{margin:0 0 20px;}
.foot_title{font-weight:500;color:#000;font-size:20px;margin:0 0 10px;}
.mobile_app img{width:135px;height:40px;}
.foot_1{margin:0 0 20px;}
.foot_2_i{padding:0 0 0 85px;min-height:63px;margin:0 0 30px;}
.foot_2_i1{background: url('img/foot_2_i1.png') left top no-repeat;}
.foot_2_i2{background: url('img/foot_2_i2.png') left top no-repeat;}
.foot_2_i3{background: url('img/foot_2_i3.png') left top no-repeat;}
.foot_2_i4{background: url('img/foot_2_i4.png') left top no-repeat;}
.foot_2_i span{font-size:13px;text-transform: uppercase;margin:0 0 10px;display: block;}
.foot_2_i p{font-weight:bold;font-size:14px;line-height:1.35;color:#798790;}
.foot_2_i p a{color:#798790;}
.foot_3{padding:12px 0 0;}
.copy{font-size:13px;}
.copy img{padding:10px 0 0 0;}
.stat{text-align:right;}

.owl-nav{position: absolute;top:0;width:100%;}
.owl-prev,.owl-next{width:74px;height:74px;position: absolute;margin-top:-120px;font-size:0;border:0;}
.owl-prev span,.owl-next span{display:none;}
.owl-prev{right:85px;background: url('img/owl-nav.png') left bottom no-repeat;}
.owl-prev:hover{background: url('img/owl-nav.png') left top no-repeat;}
.owl-next{right:0px;background: url('img/owl-nav.png') right bottom no-repeat;}
.owl-next:hover{background: url('img/owl-nav.png') right top no-repeat;}
.owl-dots{top:25px;text-align:center;position: relative;}
.owl-dot{display: inline-block;background:#ffffff;height:20px;width:20px;margin:0 7px;border:1px solid #476702;
	-moz-border-radius: 50%;-webkit-border-radius: 50%;-khtml-border-radius: 50%;border-radius: 50%;}
.owl-dot.active{background:#476702;}

.dg-container{width: 100%;height: 336px;position: relative;}
.dg-wrapper{width: 494px;height: 336px;margin: 0 auto;position: relative;-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;-o-transform-style: preserve-3d;-ms-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-perspective: 1000px;-moz-perspective: 1000px;-o-perspective: 1000px;-ms-perspective: 1000px;perspective: 1000px;}
.dg-wrapper a{width: 494px;height: 336px;display: block;position: absolute;left: 0;top: 0;box-shadow: 0px 10px 20px rgba(0,0,0,0.3);}
.dg-wrapper a.dg-transition{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.dg-wrapper a img{display: block;	padding: 0;width: 100%;height:  100%;}
.dg-wrapper a div{font-style: italic;text-align: center;line-height: 50px;text-shadow: 1px 1px 1px rgba(255,255,255,0.5);color: #333;
	font-size: 16px;width: 100%;bottom: -55px;display: none;position: absolute;}
.dg-wrapper a.dg-center div{display: block;}
.dg-container nav span.dg-prev,.dg-container nav span.dg-next{	width:74px;height:74px;position: absolute;top:50%;margin-top:-37px;font-size:0 !important;border:0;cursor:pointer;}
.dg-container nav span.dg-prev{left:0px;background: url('img/owl-nav.png') left bottom no-repeat;}
.dg-container nav span.dg-prev:hover{background: url('img/owl-nav.png') left top no-repeat;}
.dg-container nav span.dg-next{right:0px;background: url('img/owl-nav.png') right bottom no-repeat;}
.dg-container nav span.dg-next:hover{background: url('img/owl-nav.png') right top no-repeat;}


.balance-block{background: #476702;position: relative;height: auto;margin-bottom: 100px;padding: 30px 30px 30px 600px}
.balance-block:before{content: '';display: block;position: absolute;top: -7px;left: 0;right: 0;height: 7px;background: url(img/balance-bg-top.png) -2px center repeat-x;}
.balance-block:after{content: '';display: block;position: absolute;bottom: -7px;left: 0;right: 0;height: 7px;background: url(img/balance-bg-bottom.png) -2px center repeat-x;}
.balance_card{position: absolute;left: 46px;bottom: -55px;z-index: 1;}

.balance-content{color: #fff;}
.balance-content h3{font-size: 25px;font-weight: bold;text-transform: uppercase;line-height: 1;margin-bottom: 20px;}
.balance-content ul{list-style: disc;font-size: 18px;float: left;width: 50%;}
.balance-content ul li{margin-bottom: 10px;}
.balance-content ul li span{font-size: 14px;}

.card-balance {margin-top: 30px;}
.card-balance .form-group, .card-balance .form-actions{display: inline-block; vertical-align: top;width: 49%;}
.card-balance .form-control{height: 50px;width: 100%;border-radius: 0;border: 0;margin-bottom: 10px;}
.card-balance .form-control::placeholder{font-style: italic; font-size: 12px;color: #798790;}
.card-balance .form-actions .btn{width: 47.333%;margin-left: 8px;height: 50px;border: 0;font-size: 12px;text-transform: uppercase;margin-bottom: 10px;}
.card-balance .balance_view{background: #327acb;}
.card-balance .balance-pay{background: #fff;color: #327acb;}
.maxshare{float:right;}
.maxshare img{max-width:24px;margin:0 0 0 3px;}

/*Osen default!*/

/*Zima*/
/*.back_repeat {background: url(img/back_repeat_winter.jpg) top center repeat;}
.slider_bot{margin-bottom:65px;}
.slider_bot:after{content:'';background: url('img/slider_bot_right_winter.jpg') left bottom no-repeat;position:absolute;right:0;top:0px;z-index: 2;width:606px;height:296px;}
.slider_bot_right{display:none;}
.main_news_block{position: relative;z-index: 3;}
footer{background: url('img/footer_winter.jpg') center bottom no-repeat;}
footer:before{display: none;}
@media (max-width: 1599px) {
	.slider_bot:after{width:550px;}
}
@media (max-width: 1339px) {
	.slider_bot:after{width: 490px;}
}
@media (max-width: 1199px) {
	.slider_bot:after{display: none;}
}*/

/*Vesna*/
.back_repeat {background: url(img/back_repeat_spring.png) top center repeat;}
.slider_bot{margin-bottom:65px;}
.slider_bot:after{content:'';background: url('img/slider_bot_right_spring.png') left bottom no-repeat;position:absolute;right:0;top:0px;z-index: 0;width:681px;height:255px;}
.slider_bot_right{display:none;}
footer{background: url('img/footer_spring.png') center bottom no-repeat;}
footer:before{display: none;}
@media (max-width: 1599px) {
	.slider_bot:after{width:520px;}
}
@media (max-width: 1199px) {
	.slider_bot:after{display: none;}
}
@media (max-width: 767px) {
  footer{background:none;}
}

/*5колонок*/
.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-md-1-5{width: 20%;float: left;}

@media (max-width: 1199px) {
    .col-md-1-5 {width: 20%;float: left;}
}
@media (max-width: 991px) {
    .col-md-1-5 {width: 50%;float: left;}
}
@media (max-width: 767px) {
  .col-md-1-5 {width: 50%;float: left;}
}
/*5колонок*/

@media (min-width: 1920px) {
	.slider_block2{margin: 0 -150px;}
	.owl-nav{max-width: 1710px;}
	nav ul li:first-child{max-width:175px;}
}
@media (min-width: 1799px) and (max-width: 1919px) {
	.slider_block2{margin: 0 -100px;}
	.owl-nav{max-width: 1710px;}
}
@media (max-width: 1919px) {
	.owl-nav{max-width: 1660px;}
	.main_block1_w_item_t{font-size: 16px;height: 75px;}
	footer:before{display: none;}
	nav ul li:first-child{max-width:175px;}
}
@media (max-width: 1599px) {
	.logo a span{font-size: 45px;letter-spacing: 3px;}
	nav ul li a{font-size: 15px;padding: 115px 20px 0 20px;}
	.top a{font-size: 16px;}
	.slider_bot_left{max-width:470px;}
	.main_block1_w_item_t{padding: 15px;height: 70px;font-size:15px;}
	.title{font-size:28px;}
	nav ul li:first-child{max-width:145px;}
	.card-balance .form-group{width: 40%;}
	.card-balance .form-actions{width: 59%;}
}
@media (max-width: 1339px) {
	.logo a span {font-size: 39px;}
	.logo a i{font-size: 11.68px;}
	nav ul li a{padding: 115px 15px 0;}
	.slider_bot_left { max-width: 450px;}
	.title {font-size: 26px;padding: 50px 0 38px 170px;}
	.main_block_ul li a{padding: 0 50px;}
	.mobile_app img {width: 130px}
	.foot_2_i p{font-size:13px;}
	.foot_2_i{padding:0 0 0 75px;}
	nav ul li:first-child{max-width:133px;}
	.text{font-size:17px;}
	.balance_card{top: 55px;bottom: 0}
	.card-balance .form-group{display: block;width: 100%;}
	.card-balance .form-actions{display: flex;width: 100%;justify-content: center;}
	.card-balance .form-actions .btn{flex: 1 1 auto;margin: 0;}
	
}
@media (max-width: 1199px) {
	.main_block_ul li a{padding: 0 30px;}
	.top a{padding: 0 0 0 60px;font-size: 14px;margin: 0 0 5px;}
	.logo a span{font-size: 34px;letter-spacing: 1px;}
	.logo a i {font-size: 9.6px;}
	nav ul li a{font-size: 13px;padding: 115px 14px 0;}
	header nav{margin-left:-30px;}
	.nav6{padding: 115px 4px 0;}
	.slider_bot { margin: 50px 0 30px 0;}
	.slider_bot_right img{width: 85%;}
	.title {font-size: 21px;padding: 50px 0 38px 160px;}
	.owl-prev, .owl-next,.owl-prev:hover, .owl-next:hover{width: 37px;height: 37px;background-size: 200% ;margin-top: -103px;}
	.owl-prev {right: 45px;}
	.title a{font-size: 11px;margin: 0 100px 0 0;line-height: 26px;}
	.main_news_item_t {font-size: 16px;}
	.main_banners_item_t{font-size: 22px;line-height: 40px;}
	.main_block1_w_item_t{font-size:14px;}
	.foot_gallery{overflow-x: hidden;}
	.foot_title{font-size: 16px;}
	.foot ul a{font-size: 14px;}
	.mobile_app img {width: 106px;height: 32px;}
	.foot_2_i{background-size:40px;padding: 0 0 0 50px;}
	.foot_2_i p {font-size: 12px;}
	nav ul li:first-child{max-width:117px;}
	.text{font-size:16px;}
	.blocks_three_item_title{font-size: 22px;}
	.balance-content ul{width: 100%;}

	.balance-block{padding: 50px;}
	.balance_card{display: none;position: static; margin-bottom: 20px;}
}
@media (max-width: 991px) {
	.top a{padding: 0 0 0 45px;font-size: 14px;background-size: 35px;line-height: 38px;}
	.top_left{padding-right: 20px;}
	.top .top_left a,.top .top_center a,.top .top_right a{background-size: 35px;}
	.top .top_left a{line-height: 1.3;padding: 8px 0 9px 45px;line-height: 1.3;padding: 0px 0 0px 45px;}
	.logo{padding: 0 10px 20px;}
	header{text-align:center;}
	nav ul li a,.nav6 {font-size: 14px; line-height:1.2;height: 120px;padding: 75px 15px 0;}
	header nav {margin-left: -10px;}
	nav ul li a.nav1,nav ul li a.nav2,nav ul li a.nav3,nav ul li a.nav4,nav ul li a.nav5,nav ul li a.nav6,nav ul li a.nav7,nav ul li a.nav8
	{background-position: 50% 5px;}
	nav ul li.active:before,nav ul li.active:after{display: none;}
	.main_news_block{margin:-10px 0 50px 0;}
	.title a{float:none;display: block;}
	.main_news_item_d{margin: 0 0 15px;}
	.main_news_item_t {font-size: 16px;}
	.main_news_item_i {margin: 0 0 15px;}
	.main_banners {margin: 0 0 50px;}
	.main_block3_item_t{font-size:18px;}
	.main_block3_item_td:last-child img{padding:0 0 0 20px;}
	.main_block_ul li a {padding: 0 10px;}
	.slider_item {height: 350px;background-size: auto 100% !important;}
	nav ul li:first-child{max-width:125px;}
	.text{font-size:15px;}
	.blocks_three_item_title{font-size: 16px;bottom: 10px;left: 15px;}
	.content>h1{margin:0 0 20px;}
	.calendar_fix_afisha{width:620px;margin: 0 0 0 -310px;}
	div.datepicker table td a{padding: 5px 10px;}
	.calendar_title{font-size: 18px;}
	.balance-block{padding: 50px;}
	.balance_card{display: none;}
}
@media (max-width: 767px) {
	header{padding: 5px 0 10px;}
	.wrap,.wrap3{padding:0 15px;}
	.head_soc_w a{margin: 0 4px;}
	.head_soc_w{padding: 7px 0;}
	.top .top_left a, .top .top_center a, .top .top_right a{background-size: 26px;}
	.top .top_right,.top .top_center {text-align: left;}
	.top a,.top .top_left a{line-height: 28px;padding: 0 0 0 31px;}
	.top a{font-size:13px;}
	.top {padding: 5px 0 2px;}
	.slider_item {height: 180px;}
	.owl-dot{height: 15px;width: 15px;margin: 0 4px;}
	.owl-dots{top:10px;}
	.slider_bot {margin: 20px 0 30px 0;}
	.title1,.title2,.title3,.title4,.title5,.title6{background-size:auto 50px; }
	.title {font-size: 19px;padding: 0px 0 15px 75px;margin: 0 auto 20px;}
	.title a{margin:0;}
	.owl-prev, .owl-next, .owl-prev:hover, .owl-next:hover{margin-top: -16px;}
	.main_news_item_t{height: auto;}
	.main_news_block{margin:-10px 0 30px 0;}
	.main_banners_item{margin:0 0 20px;}
	.main_banners{margin: 0 0 15px;}
	.main_banners_item_t {font-size: 19px;line-height: 32px;}
	.main_block3_item_t{height:70px;}
	.main_block3_item_w {padding: 0 20px;}
	.main_block3_item_p{height:auto;}
	.main_block3_item_a{line-height:44px;}
	.main_block3 { padding: 40px 0 20px;margin: 0 0 35px;}
	.main_block_ul li{margin: 0 0 10px;}
	.main_block_ul {margin: 0 0 10px;}
	.main_block2 {padding: 0 0 10px;}
	.main_block2_dosug .owl-prev,.main_block2_dosug .owl-prev:hover, .main_block2_dosug .owl-next, .main_block2_dosug .owl-next:hover { margin-top: -40px;}
	.foot_2_i{margin: 0 0 10px;}
	.foot_2_i {background-size: 30px;padding: 0 0 0 38px;}
	.copy{text-align:center;}
	footer {padding: 30px 0 20px;}
	.foot ul a {font-size: 13px;padding: 4px;}
	.mobile_app img {width: 100%;height: auto;margin: 0 0 5px 0;}
	.foot-col-3{clear:both;}
	.main_block2_1 .main_block1_w_item{margin:30px 0 20px;}
	.main_block1{padding: 45px 0 20px;margin: 0 0 35px;}
	.logo{text-align:left;padding:0;}
	.logo a i { font-size: 9px;}
	.logo a span{margin: 0 0 4px;font-size: 32px;letter-spacing: 1px;}
	img.justifyleft,img.justifyright{float:none;margin:0 0 25px 0;margin:0 auto 25px;display:block;}
	header nav {margin-left: 0;display: none;}
	nav ul li{width: 25%;margin: 14px 0 0 0;}
	nav ul li a, .nav6 {font-size: 12px;padding: 75px 0px 0;height: 100px;}
	nav ul li:first-child{max-width:inherit;}
	.text{font-size:14px;}
	.text img{height:auto;}
	h1 {font-size: 26px;}
	h2 {font-size: 22px;}
	h3 {font-size: 16px;}
	.blocks_three_item_title{font-size: 18px;left: 0;width: 100%;}
    .blocks_three_item{text-align: center;}
    .calendar_fix_afisha{width:300px;margin: 0 0 0 -150px;}
    .datepicker_wrap {margin: 0 40px 40px;}
    div.datepicker{font-size: 15px;}
    .calendar_fix_afisha div.datepicker table td a{padding: 3px 3px;}
    .calendar_fix_afisha{width:300px;margin: 0 0 0 -150px;}
    .calendar_title{font-size: 16px;}
    .main_block1_w_item_i img,.main_news_item_i img{width:100%;}
	.afisha_item{text-align:center;}
    .balance-block{padding: 20px;margin-bottom: 50px;}
	.balance_card{display: none;position: static; margin-bottom: 20px;}
	.balance-content {padding: 10px;}
	.balance-content h3{margin-bottom: 20px;}
	.card-balance .form-actions{display: block;}
	.card-balance .form-actions .btn{display: block;width: 100%;margin-bottom: 10px;}
	.text table td{padding: 3px 6px;}
	.title4{padding-top: 20px;}
	.text h2 {font-size: 17px;}
	.text h3 {font-size: 16px;}
	.text h4 {font-size: 15px;}
}

/*.visually_impaired .main_news_item_d,.visually_impaired .main_block3_item_a,.visually_impaired .main_news_item_a,
.visually_impaired .main_block3_item_p,.visually_impaired .foot_2_i span,.visually_impaired .foot_2_i p,.visually_impaired .main_block1_w_item_t{font-size:130%;}
.visually_impaired .title a{font-size:15px;}
.visually_impaired .foot ul a{color:#000;}
.visually_impaired .top .top_left a{color: #327acb;text-decoration:underline; background: url('img/top_left_v.png') left center no-repeat;}*/
